<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Weekly assessment 1</title>
    <link rel="stylesheet" href="Component/Style.css">
    <script src="Component/main.js"></script>

</head>

<body>
    <button class="button3" onclick="myFunction()">Light/Dark</button>
    <div class="container">
        <div class="txt">
            <h1>Wellcome to Nintendo<h1>
                    <p>Sign In or Sign Up</p>
        </div>
        <div class="rect1">
            <a href="Sign.in/sign.in.html"><button class="button1">Sign In</button></a>
            <a href="Sign.up/Sign.up.html"><button class="button2">Sign Up</button></a>
        </div>
    </div>
</body>
